@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,700);

#ext_menu-8 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-8.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-8 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-8 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-8 .mbr-brand__name a {
  font-family: 'Ubuntu', sans-serif;
  font-size: 30px;
}
#social-buttons1-11 .mbr-header__text {
  color: #ffffff;
}
#social-buttons2-11 .mbr-header__text {
  color: #ffffff;
}

#ext_menu-o .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-o.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-o .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-o .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-o .mbr-brand__name a {
  font-family: 'Ubuntu', sans-serif;
  font-size: 30px;
}
#header1-p H1 {
  text-align: left;
}
#social-buttons1-13 .mbr-header__text {
  color: #ffffff;
}
#social-buttons2-13 .mbr-header__text {
  color: #ffffff;
}

#ext_menu-q .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-q.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-q .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-q .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-q .mbr-brand__name a {
  font-family: 'Ubuntu', sans-serif;
  font-size: 30px;
}
#header1-r H1 {
  text-align: left;
  font-size: 32px;
}
#header1-r P {
  color: #ffffff;
}
#social-buttons1-15 .mbr-header__text {
  color: #ffffff;
}
#social-buttons2-15 .mbr-header__text {
  color: #ffffff;
}

#instagram-feed-block-x .inst__title {
  color: #ffffff;
  font-size: 25px;
}
#ext_menu-a .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-a.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-a .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-a .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-a .mbr-brand__name a {
  font-family: 'Ubuntu', sans-serif;
  font-size: 30px;
}
#social-buttons1-16 .mbr-header__text {
  color: #ffffff;
}
#social-buttons2-17 .mbr-header__text {
  color: #ffffff;
}

#ext_menu-e .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-e.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-e .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-e .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-e .mbr-brand__name a {
  font-family: 'Ubuntu', sans-serif;
  font-size: 30px;
}
#social-buttons1-18 .mbr-header__text {
  color: #ffffff;
}
#social-buttons2-19 .mbr-header__text {
  color: #ffffff;
}

#ext_menu-t .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-t.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-t .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-t .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-t .mbr-brand__name a {
  font-family: 'Ubuntu', sans-serif;
  font-size: 30px;
}
#msg-box4-w .mbr-header__text {
  color: #ffffff;
}
#msg-box4-w .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-w .mbr-article {
  color: #ffffff;
}
#social-buttons1-14 .mbr-header__text {
  color: #ffffff;
}
#social-buttons2-14 .mbr-header__text {
  color: #ffffff;
}

#ext_menu-5 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-5.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-5 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-5 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-5 .mbr-brand__name a {
  font-family: 'Ubuntu', sans-serif;
  font-size: 30px;
}
#header1-7 H1 {
  text-align: left;
  font-size: 30px;
}
#social-buttons1-u .mbr-header__text {
  color: #ffffff;
}
#social-buttons2-t .mbr-header__text {
  color: #ffffff;
}

#ext_menu-t .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-t.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-t .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-t .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-t .mbr-brand__name a {
  font-family: 'Ubuntu', sans-serif;
  font-size: 30px;
}
#social-buttons1-12 .mbr-header__text {
  color: #ffffff;
}
#social-buttons2-12 .mbr-header__text {
  color: #ffffff;
}

#ext_menu-u .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-u.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-u .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-u .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-u .mbr-brand__name a {
  font-family: 'Ubuntu', sans-serif;
  font-size: 30px;
}
#slider-y P {
  text-align: left;
}
#social-buttons1-17 .mbr-header__text {
  color: #ffffff;
}
#social-buttons2-18 .mbr-header__text {
  color: #ffffff;
}

#ext_menu-t .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-t.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-t .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-t .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-t .mbr-brand__name a {
  font-family: 'Ubuntu', sans-serif;
  font-size: 30px;
}
#header1-u H1 {
  text-align: left;
  font-size: 30px;
}
#social-buttons1-w .mbr-header__text {
  color: #ffffff;
}
#social-buttons2-10 .mbr-header__text {
  color: #ffffff;
}

#ext_menu-v .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-v.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-v .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-v .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-v .mbr-brand__name a {
  font-family: 'Ubuntu', sans-serif;
  font-size: 30px;
}
#header1-w H1 {
  text-align: left;
  font-size: 32px;
}
#header1-w P {
  color: #ffffff;
}
#social-buttons1-y .mbr-header__text {
  color: #ffffff;
}
#social-buttons2-16 .mbr-header__text {
  color: #ffffff;
}
